| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Range

Methods
get_adjustment()
get_inverted()
get_update_policy()
get_value()
set_adjustment()
set_increments()
set_inverted()
set_range()
set_update_policy()
set_value()

GTK2.Range()->get_adjustment() | GTK2.Range()->get_update_policy()

# Method GTK2.Range()->get_inverted()

Method get_inverted

  `int get_inverted()`

Description

  Gets the value set by set_inverted().